Subject: i2 SourcingMatrix
From: [email-masked]
To: [email-masked]
Date: Wed, 21 Feb 2001 07:35:47 -0800 (PST)

-----Original Message-----
From: 	[email-masked]@ENRON [mailto:[email-masked]] 
Sent:	Friday, February 16, 2001 4:21 PM
To:	[email-masked]
Cc:	[email-masked]; [email-masked]; [email-masked]
Subject:	i2 revisions to Shelby Draft Term Sheet

Hi Rex,

Great discussion today.

Attached is the revisions for the Enron/i2 Agreement Term Sheet, and the
Executive Summary of the SourcingMatrix business plan I told Dave Berberian
I would send for further context.

Thanks, have a good week-end. I'm on cell phone on Sunday if

-azw

(See attached file: Sourcing.Matrix.Executive Summary.doc)(See attached
file: offline-i2-agreement.doc)
(See attached file: Sourcing.Matrix.Executive Summary.doc)
(See attached file: offline-i2-agreement.doc)
 - Sourcing.Matrix.Executive Summary.doc 
 - offline-i2-agreement.doc